Subject: Re: bug#23814: 24.5; bug of hz coding-system

From: Eli Zaretskii <[email-masked]>
Date: Wed, 17 Aug 2016 18:28:06 +0300

> From: handa <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 17 Aug 2016 23:43:13 +0900
> 
> In article <[email-masked]>, [email-masked] writes:
> 
> > Hi, I tried new china-util.el. It works very well.
> 
> Thank you for testing it.
> 
> > I prefer 7bit encoding to use only 7bit data, too.
> > As for elisp, "\u12345" is treated as "\u1234\ 5".
> 
> Ah, ok, I changed to encode characters not in BMP to \UXXXXXXXX.
> 
> I've just committed the attached change.

Thanks.  Please close the bug if satisfied with the solution.